.section { 
	text-align: center; 
	font: 50px "Microsoft Yahei"; 
	color: #fff;
	background-position: center !important;
	-webkit-background-size: cover;
	background-size: cover;
	background-repeat: no-repeat;
}
.content_box{
	transform: scale(0.6);
	-webkit-transition: 0.5s;
	-o-transition: 0.5s;
	transition: 0.5s;
}
.section.active .content_box{
	transform: scale(1);
}


.content_box{
	width: 100%;
	height: 100%;
	position: relative;
}
.content_con{
	width: 1200px;
	height: 560px;
	position: absolute;
	margin: auto;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
}


nav{
	width: 100%;
	position: absolute;
	bottom: 4%;
	z-index: 100;
	text-align: center;
}
nav li{
	display: inline-block;
	text-align: center;
	font-size: 18px;
	width: 45px;
	height: 200px;
	padding-top: 30px;
	margin: 0 30px;
}
nav li a{
	color: #000 !important;
	line-height: 20px;
	display: inline-block;
	width: 20px;
	font-family: '宋体';
	font-size: 18px;
	font-weight: bold;
}
nav li:hover{
	background: url(../img/navbg.png) no-repeat center;
}
nav li:hover a{
	color: #fff !important;
}

.foo_nav{
	width: 100%;
	position: absolute;
	top: 0;
	height: 86px;
	background: #FFF;	
	transform: scale(0);
	opacity: 0;
	-webkit-transition: 0.5s;
	-o-transition: 0.5s;
	transition: 0.5s;
}
.foo_nav li{
	float: left;
}
.foo_nav li a{
	line-height: 86px;
	font-size: 16px;
	color: #333333;
	padding: 0 20px;
}
.foo_nav.on{
	transform: scale(1);
	opacity: 1;
}



.search_box{
	position: absolute;
	bottom: 0;
	height: 80px;
	width: 100%;
	background: rgba(0,0,0,0.4);
}
.head_tel{
	padding-left: 50px;
	font-size: 40px;
	margin-top: 15px;
	line-height: 50px;
	color: #fff;
	background: url(../img/tel.png) no-repeat left center;
	margin-right: 20px;
	border-right: 1px solid #bec1a2;
	padding-right: 20px;
}
.keywords{
	line-height: 80px;
	font-size: 16px;
	color: #ffffff;
}
.keywords span{
	font-size: 26px;
	color: #fff;
	display: block;
	width: 120px;
	text-align: center;
	float: left;
}
.keywords a{
	float: left;
	font-size: 16px;
	margin: 0 16px;
	font-family: '宋体';
	color: #fff;
	cursor: pointer;
}

.search{
	width: 300px;
	padding-top: 19px;
}
.search input{
	width: 240px;
	background: #fff;
	color: #212224;
	height: 42px;
	padding:0 6px;
	font-size: 14px;
	float: left;
}
.search span{
	float: right;
	width: 60px;
	height: 42px;
	cursor: pointer;
	background: #009b4d url(../img/search.png) no-repeat center;
}


/*关于我们*/
.about h2{
	height: 82px;
	width: 100%;
	margin-bottom: 60px;
	background: url(../img/about_title.png) no-repeat center;
}

.aboutimg{
	width: 440px;
	height: 320px;
	background-position: center;
	background-repeat: no-repeat;
	margin-top: 30px;
}
.about_text{
	width: 700px;
}
.about_text .hd{
	width: 100%;
	height: 45px;
	margin-bottom: 30px;
}
.about_text .hd li{
    float: left;
    width: 220px;
    height: 45px;
    margin-right: 10px;
    font-size: 18px;
    color: #333;
    text-align: left;
    padding-left: 50px;
    line-height: 45px;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}
.about_text .hd li.on{
	background: url(../img/hoverbg.png) no-repeat center;
	color: #fff;
}
.about_text .bd{
	font-size: 16px;
	line-height: 24px;
	color: #000;
}
.about_text .bd li{
	text-align: left;
}
.about_text .bd li p{
	height: 240px;
}


/*工艺流程*/

.gy i{
	position: absolute;
	top: 80px;
	left: 50%;
	margin-left: -960px;
	width: 1920px;
	border-bottom: 1px solid #ccc;
	display: block;
}
.gy_con{
	position: absolute;
	width: 100%;
}
.lc_box{
	width: 100%;
	text-align: center;
	font-size: 0;
}
.lc_box li{
	display: inline-block;
	width: 160px;
	margin:0 20px;
	-webkit-transition: 0.5s;
	-o-transition: 0.5s;
	transition: 0.5s;
}
.lc_box li div{
	width: 160px;
	height: 160px;
	border: 1px solid #b0b3b0;
	border-radius: 50%;
	-webkit-transition: 0.3s;
	-o-transition: 0.3s;
	transition: 0.3s;
}
.lc_box li div span{
	display: block;
	width: 146px;
	height: 146px;
	margin: 8px;
	border-radius: 50%;
}
.lc_box li strong{
	font-size: 16px;
	line-height: 40px;
	color: #333;
	display: block;
	width: 100%;
	background: url(../img/bg_line.png) no-repeat center;
	height: 40px;

}
.lc_box li p{
	width: 100%;
	height: 24px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	line-height: 24px;
	font-size: 16px;
	color: #333;
	-webkit-transition: 0.5s;
	-o-transition: 0.5s;
	transition: 0.5s;
}
.lc_box li:hover div{
	border-color: #090;
}
.lc_box li:hover p{
	color: #090;
}
.gy_lcimg{
	width: 700px;
	height: 360px;
	margin: 40px auto 0;
	position: relative;
}
.gy_lcimg span{
	display: block;
	position: absolute;
	bottom: 0;
	left: 50%;
	margin-left: -120px;
	width: 240px;
	height: 163px;
	background: url(../img/logo_gy.png) no-repeat center/contain;
}

/*产品优势*/
.gs_text,.pt_tex{
	width: 590px;
	height: 560px;
	background: #fff;
	padding: 60px 40px;
	text-align: left;
}
.gs_text i,.pt_tex i{
	display: block;
	width: 100%;
	width: 420px;
	height: 150px;
	margin-bottom: 12px;
	background-position: center;
	-webkit-background-size: cover;
	background-size: cover;
	background-repeat: no-repeat;
}

.gs_text strong,.pt_tex strong{
	font-size: 36px;
	color: #333333;
	font-weight: normal;
	display: block;
	margin-bottom: 40px;
}
.gs_text p,.pt_tex p{
	font-size: 18px;
	color: #333;
	height: 40px;
	line-height: 40px;
}
.gs_text em,.pt_tex em{
	color: #ef9813;
}
.pt_tex{
	padding-left: 100px;
	background: #e9e9e9;
}
.vs span{
	display: block;
	position: absolute;
	top: 30%;
    left: 42%;
	width: 190px;
	height: 190px;
	background: url(../img/vs.png) no-repeat center;
}


/*养生*/
.ys h2{
	width: 100%;
	height: 82px;
	margin-bottom: 40px;
	background: url(../img/ys_title.png) no-repeat center;
}
.ys_con li{
	width: 230px;
	height: 440px;
	float: left;
	position: relative;
	margin-right: 20px;
	-webkit-transition: 0.5s;
	-o-transition: 0.5s;
	transition: 0.5s;
}
.ysimg{
	width: 100%;
	height: 440px;
	background-position: center;
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	background-size: cover;
}
.ys_text{
	position: absolute;
	top: 0;
	width: 100%;
	background: rgba(0,0,0,0.5);
	padding: 15px;
	font-weight: normal;
	height: 136px;
	-webkit-transition: 0.5s;
	-o-transition: 0.5s;
	transition: 0.5s;
	overflow: hidden;
}
.ys_text i{
	display: block;
	width: 28px;
	height: 28px;
	border-radius: 50%;
	border: 1px solid #fff;
	font-size: 14px;
	text-align: center;
	line-height: 28px;
	margin: 10px auto;
	margin-bottom: 20px;
	-webkit-transition: 0.5s;
	-o-transition: 0.5s;
	transition: 0.5s;
}
.ys_text h3{
	width: 100%;
	font-size: 20px;
	color: #fff;
	height: 24px;
	line-height: 24px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	-webkit-transition: 0.5s;
	-o-transition: 0.5s;
	transition: 0.5s;
}
.ys_text p{
	font-size: 12px;
	color: #fff;
	text-align: justify;
	line-height: 20px;
	opacity: 0;
	-webkit-transition: 0.5s;
	-o-transition: 0.5s;
	transition: 0.5s;
}
.ys_con li:nth-child(4){
	margin-right: 0;
}
.ys_con li.on{
	width: 450px;
}
.ys_con li.on .ys_text{
	top: 304px;
	background: #fff;
}
.ys_con li.on i{
	margin-top: -48px;
}
.ys_con li.on h3{
	color: #333;
}
.ys_con li.on p{
	color: #333;
	margin-top: 30px;
	opacity: 1;
}

/*员工风采*/
.yg h2{
	width: 100%;
	height: 140px;
	margin-bottom: 40px;
	background: url(../img/yg_title.png)no-repeat left center;
	-webkit-background-size: contain;
	background-size: contain;
}
.yg_con li{
	float: left;
	width: 270px;
	height: 310px;
	background: #f5f5f5;
	border: 1px solid #e3e3e3;
	margin-top: 108px;
	padding: 8px;
	margin-right: 40px;
}
.ygimg{
	width: 240px;
	height: 240px;
	border-radius: 50%;
	margin: 12px auto;
	margin-top: -108px;
}
.yg_con h3{
	width: 100%;
	color: #009b4d;
	font-size: 24px;
	line-height: 30px;
	border-bottom: 1px solid #e6e6e6;
	padding-bottom: 12px;
	margin-bottom: 12px;
}
.yg_con p{
	font-size: 14px;
	color: #333;
	line-height: 20px;
	text-align: justify;
}
.yg_con li:hover {
	background: #009b4d;
}
.yg_con li:hover *{
	color: #fff;
}
.yg_con li:nth-child(4){
	margin-right: 0;
}


/*联系我们*/
.foo_form{
	width: 700px;
}
.foo_form h2{
	font-size: 32px;
	color: #2b2b2b;
	margin-bottom: 30px;
	text-align: left;
}
.foo_form input,.foo_form textarea,#submit{
	border: 1px solid #363636;
	background: #f9fbf9;
}
.foo_form input{
	width: 320px;
	height: 68px;
	line-height: 68px;
	font-size: 20px;
	color: #323232;
	padding: 4px;
	float: left;
	margin-right: 20px;
	margin-bottom: 20px;
}
.foo_form textarea{
	padding: 4px;
	float: left;
	width: 660px;
	font-size: 20px;
	height: 170px;
	color: #323232;
	margin-bottom: 20px;
}
#submit{
	width: 130px;
	height: 42px;
	font-size: 16px;
	color: #454545;
	text-align: center;
	line-height: 42px;
	cursor: pointer;
	display: block;
	clear: both;
	margin: 0 auto;
}
.contact_box{
	width: 400px;
}
.ewm_box img{
	width: 160px;
	height: 160px;
}
.ewm_box p{
	font-size: 18px;
	color: #212224;
	line-height: 24px;
}
.contact_info{
	text-align: left;
	line-height: 18px;
	margin: 30px 0;
}
.contact_info span{
	font-size: 20px;
	color: #333;
	float: left;
}
.contact_info p{
	font-size: 40px;
	color: #009b4d;
	font-weight: bold;
	padding-top: 15px;
}
.contact_text{
	text-align: left;
}
.contact_text p{
	font-size: 14px;
	color: #333;
	line-height: 24px;
}


.copyright{
	position: fixed;
	bottom: -80px;
	width: 100%;
	height: 80px;
	background: rgba(0,0,0,0.5);
	line-height: 80px;
	text-align: center;
	color: #fff;
	opacity: 0;
	font-size: 14px;
	-webkit-transition: 0.5s;
	-o-transition: 0.5s;
	transition: 0.5s;
}
.copyright.on{
	opacity: 1;
	bottom: 0;
}


.menu_con{
	position: fixed;
	top: 40px;
	left: 60px;
	width: 152px;

}
.menu_box{
    width: 48px;
    height: 48px;
    background: #15860d;
    padding: 8px;
    cursor: pointer;
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
    margin: -20px auto;
    border-radius: 50%;
    /*opacity: 0;*/
}
.menu_box span{
	width: 30px;
    height: 2px;
    background: #fff;
    display: block;
    margin: 7px auto;
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
}
.menu_box.on span:nth-child(1){
	transform: rotate(45deg);
	margin-top: 15px;
}
.menu_box.on span:nth-child(2){
	opacity: 0;
}
.menu_box.on span:nth-child(3){
	margin-top: -18px;
	transform: rotate(-45deg);
}






/*提示框*/
.tipBox{
    width:  290px;
    height:  100px;
    background: #fff;
    position: fixed;
    z-index: 10000;
    text-align: center;
    line-height: 100px;
    color: #000;
    font-size: 15px;
    border: 1px solid transparent;
    border-radius: 5px;
    box-shadow: 0 0 5px 2px #eee;
    cursor: context-menu;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    margin: auto;
    display: none;
    transition: 0.3s linear;
    -webkit-transition: 0.3s linear;
    -moz-transition: 0.3s linear;
    -ms-transition: 0.3s linear;
    -o-transition: 0.3s linear;
}
.green{
    color: #0d7720;
    box-shadow: 0 0 5px 2px #0d7720;
}
.red{
    color: #ec4949;
    box-shadow: 0 0 5px 2px #ec4949;
}
/*提示框*/




header{
	width: 100%;
	height: 120px;
	padding: 15px;
}
header h1{
	width: 328px;
	height: 90px;
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	float: left;
}
header ul{
	float: right
}
header ul li{
	height: 90px;
	line-height: 90px;
	font-size: 16px;
	color: #212224;
	float: left;
	padding: 0 20px;
}
header ul li a{
	color: inherit
}
.copyright_ny{
	width: 100%;
	height: 32px;
	background: #323232;
	line-height: 32px;
	text-align: center;
	color: #fff;
	font-size: 14px;
}
@media only screen and (max-width: 1366px) {
	nav{
		bottom: -4%;
	}
	.search_box{
		bottom: -15px;
	}
}





